PGPAINLESS-CLI-LIST-PROFILES(1)

NAME
pgpainless-cli-list-profiles - Emit a list of profiles supported by the identified subcommand

SYNOPSIS

pgpainless-cli list-profiles [--stacktrace] COMMAND

DESCRIPTION

OPTIONS

--stacktrace
    Print stacktrace

ARGUMENTS

COMMAND
    Subcommand for which to list profiles